Package org.eclipse.emf.cdo.server.db.mapping

## Interface IBranchDeletionSupport

-     public interface IBranchDeletionSupport

  Extension interface to `IListMapping` and `IClassMapping`.
  Since:
    4.11
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `deleteBranches​(IDBStoreAccessor accessor, org.eclipse.net4j.db.Batch batch, java.lang.String idList)` |

- - ### Method Detail

    - #### deleteBranches

          void deleteBranches​(IDBStoreAccessor accessor,
                              org.eclipse.net4j.db.Batch batch,
                              java.lang.String idList)